.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.menu {
  z-index: 10;
  background-color: #f5eddc;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 72px;
  padding-top: 5px;
  padding-bottom: 5px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar {
  background-color: #f5eddc00;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
}

.div-central {
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 1180px;
  display: flex;
}

.div-central.elementos {
  max-width: 1080px;
}

.div-central.menu {
  flex: none;
  max-width: 1200px;
  height: auto;
  position: static;
}

.brand {
  padding-top: 20px;
}

.link-menu {
  font-size: 12px;
  font-weight: 300;
}

.link-menu.l-contato {
  padding-right: 0;
}

.body {
  color: #000;
  font-family: Santral Light, sans-serif;
  font-weight: 300;
}

.banner-topo {
  background-image: url('../images/bg-maria-dolores.jpg');
  background-position: 0 0;
  background-size: auto 100%;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 0;
  padding-top: 180px;
  padding-bottom: 120px;
  display: flex;
}

.quick-stack {
  flex: 1;
  padding-left: 0;
  padding-right: 0;
}

.heading {
  color: #fdfdfd;
  font-family: Cerapro, sans-serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 140%;
}

.heading.b-wh {
  color: #5b5a55;
}

.button {
  color: #fdfdfd;
  background-color: #5b5a55;
  font-family: Santral Book, sans-serif;
}

.a-marca {
  justify-content: center;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 70px;
  display: flex;
}

.quick-stack-2 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex: 1;
  margin-bottom: 70px;
  padding: 0;
}

.quick-stack-3 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  align-self: stretch;
  height: 400px;
  padding: 0;
}

.quick-stack-4 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex: 1;
  align-self: stretch;
  padding: 0;
}

.imagem-central-mosaico {
  flex: 1;
  align-self: stretch;
}

.imagem-central-mosaico.img-3 {
  background-image: url('../images/img-mosaico-3.png');
  background-position: 50%;
  background-size: cover;
}

.img-mosaico {
  flex: 1;
  align-self: stretch;
}

.img-mosaico.img-1 {
  background-image: url('../images/Foto-MariaDolores-min.webp');
  background-position: 50% 100%;
  background-size: cover;
}

.img-mosaico.img-2 {
  background-image: url('../images/img-mosaico-2.png');
  background-position: 50% 100%;
  background-size: cover;
}

.img-mosaico.img-4 {
  background-image: url('../images/img-mosaico-4.png');
  background-position: 50%;
  background-size: cover;
}

.img-mosaico.img-5 {
  background-image: url('../images/img-mosaico-5.png');
  background-position: 50% 100%;
  background-size: cover;
}

.quick-stack-5 {
  grid-row-gap: 17px;
  flex: 1;
  align-self: stretch;
  padding: 0;
}

.image {
  display: block;
}

.heading-2 {
  align-self: flex-start;
  font-family: Cerapro, sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 160%;
}

.paragraph {
  width: 99%;
  line-height: 160%;
}

.elemento-divisor {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  align-self: stretch;
  margin-top: 0;
}

.cell {
  justify-content: center;
  align-items: center;
}

.div-block {
  background-color: #f5eddc;
  align-self: stretch;
  height: 2px;
}

.cell-2 {
  justify-content: center;
  align-items: center;
}

.diretora-criativa {
  justify-content: center;
  align-items: center;
  display: flex;
}

.quick-stack-7 {
  align-self: center;
  width: 85%;
  padding-top: 0;
  padding-bottom: 30px;
}

.cell-3 {
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 0;
  padding-left: 60px;
}

.quick-stack-8 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  align-self: auto;
  width: 85%;
  margin-bottom: 70px;
  padding-top: 0;
}

.quick-stack-9 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  align-self: stretch;
  width: 962.998px;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.paragraph-2 {
  font-family: Cerapro, sans-serif;
  font-size: 22px;
  font-weight: 400;
}

.diferencias-marca {
  background-color: #fbf6f3;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.quick-stack-10 {
  align-self: stretch;
  padding-top: 0;
  padding-right: 0;
}

.cell-4 {
  justify-content: center;
  align-items: center;
}

.div-block-2 {
  height: 600px;
}

.image-2 {
  border-bottom-left-radius: 200px;
  display: block;
}

.quick-stack-11 {
  align-self: stretch;
  padding-right: 0;
}

.quick-stack-12 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  align-self: stretch;
}

.paragraph-3 {
  align-self: auto;
  width: 95%;
  margin-bottom: 0;
  padding-top: 0;
  padding-left: 0;
  font-family: Santral, sans-serif;
  font-weight: 500;
  display: block;
}

.cell-5 {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
}

.div-block-3 {
  justify-content: flex-start;
  align-items: center;
  width: 22px;
  margin-right: 0;
  display: flex;
}

.cell-6 {
  justify-content: center;
  align-items: flex-start;
}

.link-block {
  color: #000;
  background-image: url('../images/Arrow-1.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-right: 12px;
  text-decoration: none;
}

.porque-se-tornar-uma-revenda {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 400px;
  margin-top: 80px;
  margin-bottom: 80px;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.div-block-4 {
  text-align: center;
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 455px;
  padding: 20px;
  display: flex;
}

.quick-stack-13 {
  z-index: 1000;
  background-color: #4ef600;
  flex: none;
  align-self: stretch;
  width: 100%;
  height: 100%;
  position: static;
  inset: 0%;
}

.div-block-5 {
  z-index: -1;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100%;
  height: 400px;
  display: flex;
  position: absolute;
}

.quick-stack-14 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex: 1;
  align-self: stretch;
  padding: 0;
}

.button-2 {
  color: #f5eddc;
  background-color: #5b5a55;
  padding-left: 25px;
  padding-right: 25px;
}

.paragraph-4 {
  color: #5b5a55;
  width: 91%;
  padding-top: 10px;
  padding-bottom: 0;
  line-height: 155%;
}

.paragraph-4.p-revenda {
  margin-bottom: 15px;
}

.beneficios {
  background-color: #f5eddc;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.quick-stack-15 {
  flex: 1;
  order: 1;
  width: 90%;
  margin-top: 0;
  padding-top: 10px;
  padding-bottom: 0;
}

.grid-faixa-geral {
  flex-flow: column;
  flex: 1;
  order: 0;
  justify-content: center;
  align-items: center;
  padding-top: 45px;
  padding-bottom: 45px;
  display: flex;
}

.heading-3 {
  text-align: center;
  align-self: auto;
  margin-top: 0;
  font-family: Cerapro, sans-serif;
  font-size: 28px;
  font-weight: 400;
}

.heading-3.h-form {
  text-align: left;
  line-height: 122%;
}

.heading-3.h-segunda-faixa {
  color: #5b5a55;
}

.heading-3.h-seja-revendedora {
  font-size: 32px;
}

.quick-stack-16 {
  align-self: stretch;
  padding-bottom: 0;
}

.cell-9 {
  justify-content: center;
  align-items: center;
}

.txt-benefficios {
  text-align: center;
  font-family: Santral Book, sans-serif;
  font-weight: 400;
}

.txt-benefficios.txt-beneficios-segunda-faixa {
  color: #5b5a55;
  line-height: 18px;
}

.colecoes {
  justify-content: center;
  align-items: center;
  padding-top: 70px;
  padding-bottom: 40px;
  display: flex;
}

.text-block {
  color: #5b5a55;
  padding-bottom: 20px;
  font-family: Santral Book, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.text-block.txt-form {
  color: #000;
  width: 79%;
  padding-bottom: 10px;
}

.text-block.txt-revendedora-p {
  text-align: center;
  width: 45%;
  font-family: Santral Light, sans-serif;
  font-weight: 300;
}

.text-block.txt-depoimentos {
  color: #000;
  font-family: Santral Light, sans-serif;
  font-weight: 300;
}

.button-3 {
  color: #5b5a55;
  text-align: center;
  background-color: #3898ec00;
  border: 1.3px solid #5b5a55;
  border-radius: 85px;
  flex: none;
  justify-content: center;
  align-items: center;
  height: auto;
  padding-top: 10px;
  padding-bottom: 7px;
  font-family: Santral Book, sans-serif;
  font-weight: 400;
  line-height: 14px;
  display: flex;
}

.div-block-7 {
  background-color: #f5eddc;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 15px 17px;
  display: flex;
}

.text-block-2 {
  color: #5b5a55;
  background-image: url('../images/Arrow-1_1.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  margin-right: 0;
  padding-right: 10px;
  font-family: Santral, sans-serif;
  font-size: 12px;
  font-weight: 500;
  text-decoration: none;
  display: block;
}

.link-block-2 {
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.quem-usa {
  justify-content: center;
  align-items: center;
  display: flex;
}

.quick-stack-17 {
  align-self: stretch;
}

.cell-10 {
  text-align: center;
  justify-content: center;
  align-items: center;
  padding-bottom: 10px;
}

.quick-stack-18 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  align-self: stretch;
  padding: 0;
}

.link-block-3 {
  flex: 1;
  align-self: stretch;
}

.quick-stack-19 {
  width: 90%;
}

.seja-revendedora {
  padding-top: 70px;
  padding-bottom: 70px;
}

.faca-parte-do-time {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.quick-stack-20 {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  align-self: center;
  width: 85%;
  margin-top: 60px;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

.form-block {
  align-self: stretch;
}

.form-block.form-block-off {
  display: none;
}

.submit-button {
  background-color: #5b5a55;
  margin-top: 10px;
  font-family: Santral Book, sans-serif;
}

.field-label, .field-label-2 {
  margin-top: 15px;
}

.field-label-3, .field-label-4 {
  margin-top: 20px;
}

.faq {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 90px;
  padding-bottom: 40px;
  display: flex;
}

.quick-stack-21 {
  z-index: 0;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  width: 640px;
  margin-top: 40px;
  position: relative;
}

.dropdown {
  flex: none;
  align-self: stretch;
  width: 100%;
}

.dropdown-toggle {
  cursor: pointer;
  border: 1px solid #e7e7e7;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-bottom: 10px;
  padding: 8px 10px;
  display: flex;
}

.dropdown-toggle.w--open {
  border: 1px solid #e7e7e7;
  justify-content: flex-start;
  align-items: center;
  padding: 10px;
  display: flex;
}

.cell-11 {
  background-image: url('../images/imagem-formulario.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: flex-start;
  align-items: flex-end;
}

.dropdown-link {
  width: 100%;
  max-width: 640px;
  font-size: 10px;
  display: block;
  overflow: visible;
}

.dropdown-list {
  width: 376.038%;
}

.dropdown-list.w--open {
  background-color: #ddd0;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: auto;
  display: block;
}

.cell-12 {
  display: block;
}

.resposta-faq {
  background-color: #fff;
  border: 1px solid #e7e7e7;
  padding: 10px;
  font-size: 10px;
}

.paragraph-5 {
  color: #5b5a55;
  margin-bottom: 0;
  padding-top: 3px;
  font-family: Santral Book, sans-serif;
  font-size: 14px;
}

.paragraph-6 {
  font-size: 8px;
}

.image-3 {
  display: block;
}

.icon-faq {
  display: none;
  position: absolute;
}

.icon-faq.faq-open-icon {
  align-self: auto;
  display: none;
  position: static;
  inset: 0% 0% 0% auto;
}

.div-block-8 {
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.image-4 {
  display: block;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.maria-dolores-no-instagram {
  justify-content: center;
  align-items: center;
  padding-bottom: 60px;
  display: flex;
}

.quick-stack-22 {
  align-self: stretch;
  padding-top: 0;
}

.cell-13 {
  justify-content: center;
  align-items: center;
}

.quick-stack-23 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  margin-top: 60px;
  padding: 0;
}

.footer {
  background-color: #f6f6f6;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  display: flex;
}

.quick-stack-24 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  align-self: stretch;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.link-block-4 {
  text-decoration: none;
}

.paragraph-7 {
  color: #5b5a55;
}

.titulo-footer {
  color: #5b5a55;
  text-transform: uppercase;
  font-family: Santral Book, sans-serif;
  font-weight: 400;
}

.quick-stack-25 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  align-self: auto;
}

.quick-stack-26 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding-top: 0;
  padding-left: 5px;
  padding-right: 5px;
}

.image-5 {
  width: 14px;
  height: auto;
  display: block;
}

.link-block-5 {
  justify-content: center;
  align-self: stretch;
  align-items: center;
  width: 25px;
  display: flex;
}

.cell-14 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.quick-stack-27 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding-left: 0;
  padding-right: 0;
}

.div-block-9 {
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  padding-right: 10px;
  display: flex;
}

.div-block-10 {
  width: 25px;
  margin-right: 0;
}

.cell-15 {
  justify-content: flex-start;
  align-items: flex-start;
}

.depoimentos {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 0;
  display: flex;
}

.cell-16 {
  justify-content: center;
  align-items: center;
}

.quick-stack-28 {
  align-self: stretch;
}

.p-depimentos {
  border: 1px #f5eddc;
  border-radius: 23px;
  flex: none;
  justify-content: center;
  align-items: center;
  margin-bottom: 5px;
  padding: 0;
  font-family: Santral Book, sans-serif;
  font-weight: 400;
  line-height: 140%;
  display: flex;
}

.div-depoimentos-box {
  text-align: left;
  border: 1px solid #f5eddc;
  border-radius: 24px;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-self: auto;
  align-items: center;
  width: 359px;
  padding: 15px 10px 10px;
  display: flex;
}

.p-nome {
  color: #5b5a55;
  align-self: flex-start;
  margin-bottom: 0;
  font-family: Santral, sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: 15px;
}

.img-fomr {
  width: 92%;
}

.cell-17 {
  padding-right: 0;
}

.text-field, .text-field-2 {
  color: #8c8c8c;
  background-color: #ededed;
  border: 1px #000;
  font-size: 12px;
}

.text-field-3 {
  background-color: #ededed;
  border: 1px #000;
  font-size: 12px;
}

.select-field, .select-field-2 {
  color: #8c8c8c;
  border: 1px #000;
  font-size: 12px;
}

.text-block-3 {
  color: #5b5a55;
  font-family: Santral, sans-serif;
  font-size: 12px;
  font-weight: 500;
}

.text-block-4 {
  font-family: Santral, sans-serif;
  font-size: 12px;
  font-weight: 500;
}

.t-h-revenda {
  color: #5b5a55;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Cerapro, sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 150%;
}

.cell-18 {
  text-align: center;
  justify-content: center;
  align-items: center;
}

.cell-19, .cell-20 {
  justify-content: center;
  align-items: center;
}

.field-label-5 {
  font-family: Santral Book, sans-serif;
  font-weight: 400;
}

.elementos-form {
  width: 95%;
}

.code-embed {
  align-self: stretch;
}

.div-block-11 {
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.div-geral-chamada {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 90vh;
  display: block;
}

.link-block-8 {
  text-decoration: none;
}

.slider-2 {
  z-index: 0;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  height: 100%;
  display: flex;
  position: static;
}

.textos-chamada-banner-topo {
  z-index: 1000;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: 1080px;
  height: 100%;
  display: flex;
  position: static;
  overflow: visible;
}

.text-block-5 {
  color: #fff;
  border: 1px solid #ee6026;
  border-radius: 8px;
  padding: 20px 32px;
  font-weight: 600;
  display: block;
}

.text-block-5.fade-in {
  cursor: pointer;
}

.text-block-5.fade-in:hover {
  background-color: #ee6026;
}

.background-video {
  width: 100%;
  height: 100%;
}

.text-span-2 {
  color: #ee6026;
}

.carrossel-banners {
  padding-top: 71px;
}

.slide-bg-1 {
  background-image: url('../images/bg-maria-dolores.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  position: static;
}

.text-span {
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 400;
}

.slide-bg-02 {
  background-image: url('../images/Foto-Acomali.jpg');
  background-position: 50%;
  background-size: cover;
}

.background-video-2 {
  background-image: linear-gradient(#00000080, #00000080);
  width: 100%;
  height: 100%;
}

.heading-h1 {
  z-index: 1000;
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
  font-size: 40px;
  line-height: 133%;
  position: relative;
}

.left-arrow, .right-arrow {
  display: none;
}

.slide {
  background-image: url('../images/Banner01-min.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/Banner03-min.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/Banner04-min.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-nav {
  display: none;
}

.slider-3 {
  flex: 1;
  align-self: stretch;
}

.slide-4 {
  background-image: url('../images/Revenda01.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/Revenda02.webp');
  background-position: 50%;
  background-size: cover;
}

.left-arrow-2, .right-arrow-2, .slide-nav-2 {
  display: none;
}

.slider-4 {
  background-color: #fff;
  align-self: stretch;
  width: 100%;
  overflow: hidden;
}

.mask {
  width: auto;
}

.quick-stack-29 {
  width: 100%;
}

.slide-6 {
  width: 1140px;
}

.slider-5 {
  background-color: #fff;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.slide-7, .slide-8, .slide-9, .slide-10 {
  overflow: hidden;
}

.slide-nav-3 {
  display: none;
  overflow: hidden;
}

.mask-2 {
  height: auto;
}

.quick-stack-30 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.container {
  max-width: none;
}

.right-arrow-3, .left-arrow-3 {
  display: none;
}

.mask-3 {
  flex: 1;
  position: static;
}

.slider-6 {
  align-self: auto;
  width: auto;
  height: 90vh;
}

.quick-stack-31 {
  width: 100%;
  max-width: 1080px;
  height: 100%;
}

.cell-21 {
  justify-content: center;
  align-items: flex-start;
}

.div-block-12 {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.slide-nav-4, .right-arrow-4, .left-arrow-4 {
  display: none;
}

.slide-11 {
  background-image: url('../images/bg-maria-dolores.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
}

.slide-12 {
  background-image: url('../images/Banner01-min.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-13 {
  background-image: url('../images/Banner03-min.webp');
  background-position: 50%;
  background-size: cover;
}

.mask-4 {
  width: 100%;
}

.slide-14 {
  background-image: url('../images/Banner04-min.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-15 {
  background-image: url('../images/Revenda-Direita01.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-16 {
  background-image: url('../images/Revenda-Direita03.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-17 {
  background-image: url('../images/Revenda03.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-18 {
  background-image: url('../images/Revenda04.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-19 {
  background-image: url('../images/Revenda05.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-20 {
  background-image: url('../images/Revenda-Direita04.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-21 {
  background-image: url('../images/Revenda-Direita05.webp');
  background-position: 50%;
  background-size: cover;
}

.imagens-mobile-maria-dolores {
  display: none;
}

.container-2 {
  width: 962.998px;
  max-width: none;
}

.div-block-15 {
  position: relative;
  overflow: hidden;
}

.link-block-9 {
  width: 180.596px;
}

.div-block-16, .div-block-17, .mobile-beneficios {
  display: none;
}

.link-block-10 {
  width: 273.75px;
}

.imagem-produto-mobile {
  display: none;
}

@media screen and (max-width: 991px) {
  .navbar {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-central {
    max-width: none;
  }

  .quick-stack-9 {
    width: 962.998px;
    overflow: scroll;
  }

  .quick-stack-22 {
    overflow: scroll;
  }

  .div-geral-chamada {
    height: 50vh;
  }

  .link-block-8 {
    text-align: center;
  }

  .slider-6 {
    height: auto;
  }

  .slide-11 {
    background-image: url('../images/Banner04-mobile.webp');
    background-position: 50%;
    background-size: cover;
  }

  .slide-12 {
    background-image: url('../images/Banner03-mobile.webp');
    background-position: 50%;
    background-size: cover;
  }

  .slide-13 {
    background-image: url('../images/Banner02-mobile.webp');
    background-position: 50%;
    background-size: cover;
  }

  .slide-14 {
    background-image: url('../images/Banner01-mobile.webp');
    background-position: 50%;
    background-size: cover;
  }

  .imagens-mobile-maria-dolores {
    display: none;
  }

  .container-2 {
    max-width: none;
    overflow: hidden;
  }

  .menu-button {
    background-color: #e7e4e400;
    display: none;
  }

  .menu-button.w--open {
    background-color: #e7e7e700;
  }

  .nav-menu {
    background-color: #f0f0f0;
    display: none;
  }

  .icon {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .div-central {
    width: 95%;
    height: auto;
  }

  .heading {
    font-size: 22px;
  }

  .quick-stack-2 {
    align-self: stretch;
    width: 99.9999%;
  }

  .quick-stack-3 {
    flex: 0 auto;
    align-self: stretch;
    width: 100%;
  }

  .imagem-central-mosaico.img-3.img-mobile-esp {
    height: 320px;
  }

  .img-mosaico.img-1.img-left {
    width: 100%;
  }

  .heading-2 {
    align-self: auto;
    width: 100%;
  }

  .quick-stack-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .cell-3 {
    padding-left: 0;
  }

  .quick-stack-8 {
    align-self: auto;
    overflow: hidden;
  }

  .quick-stack-9 {
    box-sizing: border-box;
    width: auto;
    position: static;
    left: 0;
    overflow: scroll;
  }

  .diferencias-marca {
    padding-bottom: 40px;
  }

  .quick-stack-10, .div-block-2 {
    height: auto;
  }

  .image-2 {
    border-bottom-left-radius: 300px;
    width: 100%;
  }

  .quick-stack-11 {
    padding-left: 0;
  }

  .porque-se-tornar-uma-revenda {
    height: auto;
    margin-top: 60px;
    margin-bottom: 20px;
  }

  .div-block-4 {
    width: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-5 {
    height: auto;
    display: none;
    position: static;
  }

  .quick-stack-14, .quick-stack-15 {
    flex: 0 auto;
  }

  .div-colecao {
    flex-flow: column;
    justify-content: center;
    align-self: stretch;
    align-items: center;
    display: flex;
  }

  .div-imagem-colecao {
    align-self: stretch;
    width: 100%;
  }

  .div-block-7 {
    align-self: stretch;
  }

  .quick-stack-20 {
    width: 100%;
    padding-left: 0;
  }

  .quick-stack-21 {
    width: 100%;
  }

  .dropdown {
    align-self: stretch;
    width: 100%;
    position: relative;
    overflow: visible;
  }

  .dropdown-toggle {
    width: 100%;
    position: static;
  }

  .dropdown-list {
    width: 100%;
    position: static;
  }

  .paragraph-5 {
    font-size: 14px;
    font-weight: 400;
  }

  .quick-stack-24 {
    text-align: center;
  }

  .paragraph-7 {
    justify-content: center;
    align-items: center;
    display: block;
  }

  .quick-stack-25 {
    align-self: center;
  }

  .div-block-9 {
    justify-content: center;
    align-items: flex-start;
  }

  .depoimentos {
    padding-bottom: 60px;
  }

  .img-fomr {
    height: 400px;
  }

  .div-geral-chamada {
    height: 40vh;
  }

  .link-block-8 {
    text-align: center;
    display: block;
  }

  .textos-chamada-banner-topo {
    align-self: center;
  }

  .text-block-5 {
    padding: 18px 26px;
    font-size: 12px;
  }

  .text-span {
    font-size: 28px;
  }

  .heading-h1 {
    font-size: 34px;
  }

  .slider-6 {
    height: 80vh;
  }

  .quick-stack-31 {
    order: 1;
  }

  .cell-21 {
    justify-content: flex-end;
    align-items: flex-start;
  }

  .slide-11 {
    background-position: 50% 100%;
  }

  .cell-22 {
    display: flex;
  }

  .quick-stack-32 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex: 1;
    align-self: stretch;
    padding: 0 0 10px;
  }

  .quick-stack-33 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex: 1;
    align-self: stretch;
    margin-top: 10px;
    padding: 0;
  }

  .imagens-mobile-maria-dolores {
    flex-flow: column;
    flex: none;
    justify-content: center;
    align-self: stretch;
    align-items: center;
    height: 650px;
    display: flex;
  }

  .div-block-14 {
    flex: none;
    align-self: stretch;
  }

  .cell-23 {
    display: none;
  }

  .image-6 {
    width: auto;
  }

  .cell-24 {
    justify-content: center;
    align-items: center;
  }

  .container-2 {
    overflow: hidden;
  }

  .div-block-15 {
    justify-content: center;
    align-self: auto;
    align-items: center;
    display: block;
    position: static;
    overflow: scroll;
  }

  .div-block-16, .div-block-17 {
    align-self: stretch;
    display: block;
  }

  .cell-25, .cell-26, .cell-27, .cell-28, .cell-29, .cell-30, .cell-31, .cell-32, .cell-33 {
    justify-content: center;
    align-items: center;
  }

  .cell-34 {
    justify-content: flex-end;
    align-items: center;
  }

  .cell-35, .cell-36, .cell-37, .cell-38 {
    justify-content: center;
    align-items: center;
  }

  .mobile-beneficios {
    display: block;
  }

  .cell-39 {
    justify-content: center;
    align-items: center;
  }

  .cell-40 {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .cell-41 {
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .cell-42, .cell-43, .cell-44, .cell-45, .cell-46, .cell-47 {
    justify-content: center;
    align-items: center;
  }

  .cell-48 {
    display: flex;
  }

  .imagem-produto-mobile {
    display: block;
  }

  .image-7 {
    display: none;
  }

  .image-8, .image-9 {
    width: 100%;
  }

  .image-10, .image-11 {
    display: none;
  }

  .image-12 {
    width: 100%;
  }

  .image-13 {
    display: none;
  }

  .image-14 {
    width: 100%;
  }

  .image-15 {
    display: none;
  }

  .image-16 {
    width: 100%;
  }

  .image-17 {
    display: none;
  }

  .image-18 {
    width: 100%;
  }

  .cell-49, .cell-off {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .div-central {
    width: 90%;
    overflow: hidden;
  }

  .brand.w--current {
    padding-top: 0;
  }

  .heading.b-wh {
    color: #fff;
  }

  .button.open-box-whats {
    font-size: 13px;
  }

  .a-marca {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .img-mosaico.img-4 {
    width: 100%;
    padding-left: 40px;
  }

  .img-mosaico.img-5 {
    width: 100%;
  }

  .heading-2 {
    margin-top: 0;
    font-size: 26px;
  }

  .quick-stack-8 {
    overflow: scroll;
  }

  .paragraph-2 {
    width: 86%;
  }

  .diferencias-marca {
    padding-top: 40px;
  }

  .quick-stack-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph-3 {
    font-size: 12px;
  }

  .beneficios {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-3 {
    font-size: 24px;
  }

  .text-block {
    text-align: center;
  }

  .quick-stack-19 {
    padding-left: 0;
    padding-right: 0;
  }

  .quick-stack-21 {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .dropdown-toggle {
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    width: auto;
    display: flex;
  }

  .paragraph-5 {
    direction: ltr;
    white-space: pre-wrap;
    word-break: normal;
    overflow-wrap: normal;
    flex-flow: row;
    width: auto;
    font-size: 14px;
    display: block;
  }

  .quick-stack-24 {
    width: 100%;
  }

  .paragraph-7.p-esp-icon {
    background-image: url('../images/envelope-1.svg');
    background-position: 0%;
    background-repeat: no-repeat;
    background-size: auto;
    width: 90px;
  }

  .paragraph-7.p-whatsapp {
    text-align: left;
  }

  .quick-stack-25 {
    align-self: stretch;
    width: 99.9999%;
  }

  .div-block-9.div-off-footer {
    display: none;
  }

  .depoimentos {
    padding-bottom: 40px;
  }

  .div-depoimentos-box {
    width: 100%;
  }

  .div-geral-chamada {
    height: 100%;
  }

  .link-block-8 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .slider-2 {
    flex: none;
    height: 80vh;
  }

  .textos-chamada-banner-topo {
    height: auto;
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-block-5 {
    width: 95%;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11px;
  }

  .carrossel-banners {
    height: auto;
  }

  .slide-bg-1, .slide-bg-02 {
    background-size: cover;
  }

  .heading-h1 {
    font-size: 24px;
  }

  .slide-11 {
    background-image: url('../images/Banner04-mobile.webp');
    background-position: 50%;
    background-repeat: repeat;
    background-size: cover;
  }

  .div-block-15 {
    overflow: scroll;
  }

  .cell-39 {
    justify-content: center;
    align-items: center;
  }

  .div-block-18 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 99%;
    display: flex;
  }

  .cell-48 {
    text-align: center;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .div-block-19 {
    align-self: stretch;
  }

  .div-block-19.div-esp-footer {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }
}

#w-node-_00e1c8ad-51e0-1e8c-970d-08c0f6f589d1-78a301c4, #w-node-c8a7bcaf-028c-be8b-0ecf-d54afb467bb9-78a301c4, #w-node-ece46299-616a-f856-46aa-f2853fb7b15b-78a301c4, #w-node-ad0c366f-2922-836b-b441-cd44ba659e78-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_853a952a-184a-811c-7945-8e44a9cb9ab9-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
}

#w-node-_9474ad1a-4b34-d84b-5e8b-67fb7c24aff2-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.35fr 1fr;
}

#w-node-ca112429-1a35-28d3-6bcb-0f6f96ae274f-78a301c4 {
  grid-template-rows: 243px auto;
  grid-template-columns: 1fr;
}

#w-node-a5a53844-ffab-ca53-714b-fd53d11c86a9-78a301c4 {
  grid-template-rows: 127px auto;
  grid-template-columns: 1fr;
}

#w-node-_8beb8320-3db5-909b-42b4-4b69a83bece3-78a301c4, #w-node-_0786c4f2-75bd-dde0-477a-b92bca1a0ead-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_85e7f14e-a4ff-e0fd-9cb2-ae6eeab9a8c6-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 2fr .25fr 2fr;
}

#w-node-b2b103cd-8e4c-2e9b-8907-b49e277cb817-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_430b9057-ded9-a239-789b-3cca8fd7eee9-78a301c4 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_9b5f5d2a-d266-31f7-78d2-b85bd5212785-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#w-node-_3218d801-27bd-f5d7-d289-9657144e7154-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.25fr;
}

#w-node-_177a5e24-5f42-338c-2a51-6c7db72bdd52-78a301c4 {
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-c7dd1f83-1e56-d59c-0010-a420143130b1-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_7dea6141-0573-904c-f179-0e49a1f57819-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#w-node-_5c544613-cd7d-0057-f02d-75cb541d6cc6-78a301c4, #w-node-f0878dd4-ad14-303d-7aad-b49dd5e8d320-78a301c4, #w-node-_2f2b3874-5fde-2f7b-e66c-ff0fe842af37-78a301c4, #w-node-b1b280d6-aa76-9b6e-d78a-3c0bb3d01a9d-78a301c4, #w-node-_45bb9942-f475-51e7-7e51-0313bf685746-78a301c4 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_6f14fc39-8400-e98f-a26d-c8ef116dbfb2-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#w-node-_6f14fc39-8400-e98f-a26d-c8ef116dbfd0-78a301c4 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_39219efe-36bc-db69-f45c-75f06f77bd6d-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_168af37c-77bb-1812-bc01-9bfd3770ff9c-78a301c4 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-e17fdee5-d1ef-c8c7-07a3-6e2ab38f525c-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

#w-node-fece6ed9-1a8a-c830-700d-766ef2d3cea0-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-face3777-38d2-edcf-13a0-5ded922cb803-78a301c4, #w-node-_2b237c51-e22f-7104-9d6f-28a2444e3777-78a301c4, #w-node-a4f8daa3-8c27-1eb6-35ce-587a8e54f1fe-78a301c4, #w-node-d99c2190-bc3f-a1b5-1f5e-7da9806f32b6-78a301c4, #w-node-_43b0109c-33c0-0a3c-0f83-133d1ce0d07f-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_89851ecd-f23b-1b8d-a13b-fd926daba543-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#w-node-_89851ecd-f23b-1b8d-a13b-fd926daba545-78a301c4, #w-node-_89851ecd-f23b-1b8d-a13b-fd926daba54c-78a301c4, #w-node-_89851ecd-f23b-1b8d-a13b-fd926daba553-78a301c4, #w-node-_89851ecd-f23b-1b8d-a13b-fd926daba55a-78a301c4, #w-node-_89851ecd-f23b-1b8d-a13b-fd926daba561-78a301c4 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_9f8cc897-f55c-d254-8af8-fc6edbf1046b-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-e8bd9d55-12a5-c759-8941-0217153d8386-78a301c4, #w-node-_97e6980d-d23b-8c70-add2-d949227bd958-78a301c4 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_81a28d87-cf3f-b6ec-2087-fb5134808000-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_6b7802dd-d53c-259c-d1a4-5d67e75a00a4-78a301c4, #w-node-_6c0de846-d357-75f3-768c-e4384f3482fb-78a301c4 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_495b4b9c-10f2-236c-16ea-1461331f5601-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-de94b20f-6bdd-34ba-15b2-b85c05383fac-78a301c4 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-fefa2ed2-e082-c017-19a2-723cc91167fd-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 2fr .25fr 2fr;
}

#w-node-_20ce5c0e-f5f7-3291-5284-abb15a78331e-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1.1fr;
}

#w-node-_82007b33-f495-e41e-152f-dc65641216fc-78a301c4, #w-node-_384b65e4-372e-2a5c-3d8a-6efc084d3e53-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-c0e47954-e9ab-bb9d-cfbb-0a9fad6a912a-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_836e885b-02e8-b3a1-2b90-9765f4f696f2-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1.75fr 1fr 1fr .75fr;
}

#w-node-de582ae1-5c19-d99e-3604-27a85cf0716c-78a301c4, #w-node-_2b17d9b5-4ee1-b429-07ef-8f2ab1c17be3-78a301c4, #w-node-ab4c4af8-5b5f-9df2-d66c-95770bea48e5-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-b14b7ade-c5d7-fd18-6f70-bdea576026d9-78a301c4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_00e1c8ad-51e0-1e8c-970d-08c0f6f589d1-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_9b5f5d2a-d266-31f7-78d2-b85bd5212785-78a301c4 {
    display: none;
  }

  #w-node-_495b4b9c-10f2-236c-16ea-1461331f5601-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_00e1c8ad-51e0-1e8c-970d-08c0f6f589d1-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_00e1c8ad-51e0-1e8c-970d-08c0f6f589d2-78a301c4 {
    order: 9999;
  }

  #w-node-c8a7bcaf-028c-be8b-0ecf-d54afb467bb9-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-c8a7bcaf-028c-be8b-0ecf-d54afb467bba-78a301c4 {
    order: 9999;
  }

  #w-node-ece46299-616a-f856-46aa-f2853fb7b15b-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-ece46299-616a-f856-46aa-f2853fb7b15c-78a301c4 {
    order: 9999;
  }

  #w-node-ad0c366f-2922-836b-b441-cd44ba659e78-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-ad0c366f-2922-836b-b441-cd44ba659e79-78a301c4 {
    order: 9999;
  }

  #w-node-_853a952a-184a-811c-7945-8e44a9cb9ab9-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_8beb8320-3db5-909b-42b4-4b69a83bece3-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: .75fr .5fr;
  }

  #w-node-_0786c4f2-75bd-dde0-477a-b92bca1a0ead-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: .25fr .75fr;
  }

  #w-node-b2b103cd-8e4c-2e9b-8907-b49e277cb817-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-b2b103cd-8e4c-2e9b-8907-b49e277cb819-78a301c4 {
    order: -9999;
  }

  #w-node-_9b5f5d2a-d266-31f7-78d2-b85bd5212785-78a301c4 {
    display: grid;
  }

  #w-node-_3218d801-27bd-f5d7-d289-9657144e7154-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_3218d801-27bd-f5d7-d289-9657144e7155-78a301c4 {
    order: 9999;
  }

  #w-node-_7dea6141-0573-904c-f179-0e49a1f57819-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_6f14fc39-8400-e98f-a26d-c8ef116dbfb2-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 2fr 1fr;
  }

  #w-node-_39219efe-36bc-db69-f45c-75f06f77bd6d-78a301c4, #w-node-face3777-38d2-edcf-13a0-5ded922cb803-78a301c4, #w-node-_2b237c51-e22f-7104-9d6f-28a2444e3777-78a301c4, #w-node-a4f8daa3-8c27-1eb6-35ce-587a8e54f1fe-78a301c4, #w-node-d99c2190-bc3f-a1b5-1f5e-7da9806f32b6-78a301c4, #w-node-_43b0109c-33c0-0a3c-0f83-133d1ce0d07f-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_89851ecd-f23b-1b8d-a13b-fd926daba543-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    display: none;
  }

  #w-node-_495b4b9c-10f2-236c-16ea-1461331f5601-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  #w-node-_20ce5c0e-f5f7-3291-5284-abb15a78331e-78a301c4, #w-node-_836e885b-02e8-b3a1-2b90-9765f4f696f2-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_0786c4f2-75bd-dde0-477a-b92bca1a0ead-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1.5fr;
  }

  #w-node-_6a4cc779-e955-3172-1538-c945b8d235df-78a301c4 {
    order: -9999;
  }

  #w-node-_836e885b-02e8-b3a1-2b90-9765f4f696f2-78a301c4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Santral';
  src: url('../fonts/Santral-Medium.ttf') format('truetype'), url('../fonts/Santral-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Santral Book';
  src: url('../fonts/Santral-Book.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cerapro';
  src: url('../fonts/CeraPro-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Santral';
  src: url('../fonts/Santral-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Santral Light';
  src: url('../fonts/Taner-Ardali---Santral-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cera Pro';
  src: url('../fonts/Cera-Pro-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cera Pro';
  src: url('../fonts/Cera-Pro-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cera Pro';
  src: url('../fonts/Cera-Pro-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}